URGENT!! Need help now!!!!

Discussion in 'Wii - Hacking' started by Tux', May 10, 2009.

  1. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Ok, so I accidentally loaded a preloader onto my wii, it is 4.0U with the homebrew channel. I can boot up my wii, but can't go to my systemmenu, some please help me, this is really urgent, would AnyRegion Changer be able to fix it?
     


  2. Vidboy10

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    Press the the power button on your wii than hold down the reset button you should get a preloader menu.
     
  3. pacman366

    pacman366 Member

    Newcomer
    43
    0
    Nov 21, 2005
    United States
    as long as your wiis not a lu64x, you should be able to downgrade w/ anyregion changer as long as you chose your wiis correct region, doing as Vidboy10 said.
     
  4. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    I do, I can get to the Homebrew Channel, just not back to the systemmenu, I can get to the preoloader menu by just pressing power. So any ideas how to restore the systemmenu?
     
  5. G2K

    G2K GBAtemp Regular

    Member
    258
    0
    Mar 23, 2009
    Canada
    Cambridge, Onatrio
    I'm in the same situation right now, and preloader won't start up, nor will starfall.
     
  6. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    No, I can get into the preloader menu, just not the systemmenu, I just need to learn how restore the systemmenu, I can get into the preloader menu and HBC, just not the systemmeu, it says in garbled words the systemfiles are corrupt, please refer to Operations Manual.
     
  7. diddy81

    diddy81 Wii Theme Team

    Member
    779
    172
    Mar 14, 2009
    load preloader menu then in options set boot to system menu
     
  8. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    It's the systemmenu that's corrupt, but I'll try that.
     
  9. oxMUDxo

    oxMUDxo GBAtemp Fan

    Member
    494
    0
    Apr 12, 2009
    United States
    Missouri - USA
    System menu wont show up becouse you installed a update from a diffrent region, I'm guessing..

    This could have happend when you played a game that was from a diffrent region than you're Wii and it had a disc update....

    This is know as a Simi Brick....It can be fixed.

    EDIT....
    Sorry just noticed youre on 4.0U so that cant be it....
     
  10. pacman366

    pacman366 Member

    Newcomer
    43
    0
    Nov 21, 2005
    United States
    use anyregion changer, and reinstall system menu 3.2u. this should work as long as your wiis, not lu64
     
  11. rAiN mAn 2o0o

    rAiN mAn 2o0o GBAtemp Regular

    Member
    179
    0
    Apr 21, 2009
    United States
    my GUESS would be to run cIOS downgrader 1.2 and IOS downgrader, use Wanin's updater to get 4.0, patch IOS60, and make sure you have cIOS36 rev10.. any questions or for step by step.. look here...

    http://gbatemp.net/index.php?showtopic=144835

    someone please correct me if I am wrong

    ASSUMING YOU ARE NOT LU64+

    P.S. what did you do to brick it? did you try to install a version of cIOScorp? it would be extremely helpful to know EXACTLY what you did
     
  12. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    As I said, I accidentally installed a preloader and it boots to the preloader, I'm on 4.0u, couldn't I just get a .wad of 4.0 and install it on wad manager?
     
  13. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    yes you could.

    if you have IOS60 installed then there is no problem with re-installing the sys menu wad.

    + before you do it, re-install preloader over the one you're usng now and see if it fixes the problem.

    and i agree with rainman, if we knew the exact thing you did before installation, we'll be able to help much easier.

    how can you install by accident? lol it needs a password! plus, you cant enter the password untill about 10 seconds after loading the installer lol
     
  14. OneUp

    OneUp GBAtemp Regular

    Member
    234
    15
    Sep 15, 2008
    United States
    Try reinstalling preloader.
     
  15. oxMUDxo

    oxMUDxo GBAtemp Fan

    Member
    494
    0
    Apr 12, 2009
    United States
    Missouri - USA
    I dont think PreLoader would have done this...

    You might have had this problem for a while and didnt know about it.
     
  16. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    I'm trying to reinstall preloader, I have IOS 60, got it from a guide, What do you press during the Disclaimer to start installing it?
     
  17. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    preloader patches IOS60, so if it didnt patch it properly and you're on 4.0 the menu won't load. plus, if you have preloader installed then install a different IOS60, like a patched one (something like the cIOSCORP cIOS60 (I THINK)) then it screws the IOS60, so you have to re-install preloader again.

    @ oxMUDxo
    so basically what you're saying his system menu has never loaded since he updated his wii? some people make me laugh XD

    i think he'd have come here sooner if that was the case


    INSTALLATION at disclaimer, just press '1' (IF installing preloader 0.29, which you should be because it's the only one that works with 4.0menu)
     
  18. OneUp

    OneUp GBAtemp Regular

    Member
    234
    15
    Sep 15, 2008
    United States
    Preloader .29 caused a problem that said System Menu is corrupt if you installed stuff a certain way.

    Edit: See above
     
  19. Tux'
    OP

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    So can't I use any region changer, or use the wad? Will I just have to reinstall preloader?

    EDIT: I have a patched IOS 60, so just reinstall it, and install preloader v0.29 and it will be fixed?
     
  20. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    i'm gonna say.

    1. install preloader again, see if you can get to the system menu then.

    if that doesnt work

    2. install your patched IOS60, if that works and your menu works, yay, then try to install preloader again so you're safe still lol.

    if that doesnt work

    3. re-install the sysmenu.wad for 4.0 (ensure it's your region of course)

    and thats all i can think of for now...